<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>T-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="T-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:T">
<!--   -->
</a>
<h2 class="title">T</h2>
<dl>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/TaxonIdentified.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">TaxonIdentified</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Scientific or informal name as a result of an
                                identification.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/TaxonIdentified.html#%3Cinit%3E()">TaxonIdentified()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/TaxonIdentified.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">TaxonIdentified</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/TaxonIdentified.HigherTaxa.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">TaxonIdentified.HigherTaxa</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Scope.TaxonomicTerms.html#%3Cinit%3E()">TaxonomicTerms()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Scope.TaxonomicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Scope.TaxonomicTerms</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/RepositoryGroup.html#tearDown()">tearDown()</a></span> - Method in interface nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/RepositoryGroup.html" title="interface in nl.naturalis.oaipmh.api">RepositoryGroup</a></dt>
<dd>
<div class="block">Called just once for any <code>OaiRepositoryGroup</code> instance, just before it goes out of scope.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/StandAloneRepository.html#tearDown()">tearDown()</a></span> - Method in interface nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/StandAloneRepository.html" title="interface in nl.naturalis.oaipmh.api">StandAloneRepository</a></dt>
<dd>
<div class="block">Called just once for any <code>OaiRepository</code> instance, just before it goes out of scope.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.TechnicalContacts.html#%3Cinit%3E()">TechnicalContacts()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.TechnicalContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet.TechnicalContacts</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/TelephoneDevice.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">TelephoneDevice</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Type of device reached by telephone number, e.g.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/TelephoneDevice.html#%3Cinit%3E()">TelephoneDevice()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/TelephoneDevice.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">TelephoneDevice</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/TelephoneNumber.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">TelephoneNumber</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Telephone or Fax number</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/TelephoneNumber.html#%3Cinit%3E()">TelephoneNumber()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/TelephoneNumber.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">TelephoneNumber</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Contact.TelephoneNumbers.html#%3Cinit%3E()">TelephoneNumbers()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Contact.TelephoneNumbers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.TelephoneNumbers</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/CultureCollectionUnit.GrowthConditionAtomised.Temperature.html#%3Cinit%3E()">Temperature()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/CultureCollectionUnit.GrowthConditionAtomised.Temperature.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.GrowthConditionAtomised.Temperature</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.TermsOfUseStatements.html#%3Cinit%3E()">TermsOfUseStatements()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.TermsOfUseStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.TermsOfUseStatements</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/Argument.html#toString()">toString()</a></span> - Method in enum nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/Argument.html" title="enum in nl.naturalis.oaipmh.api">Argument</a></dt>
<dd>
<div class="block">Returns the name of the HTTP request parameter used to specify the argument.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/NameBotanical.TradeDesignationNames.html#%3Cinit%3E()">TradeDesignationNames()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/NameBotanical.TradeDesignationNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NameBotanical.TradeDesignationNames</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/DeletedRecordType.html#TRANSIENT">TRANSIENT</a></span> - org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/DeletedRecordType.html" title="enum in org.openarchives.oai._2">DeletedRecordType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/HigherTaxonRankEnum.html#TRIBUS">TRIBUS</a></span> - nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
